
## /!\ /!\ Update .gitignore accordingly /!\ /!\

.DS_Store
__pycache__
*.pyc

/_build
/_opam
/_docker_build
/docs/_build
/docs/api/dune-client.html
/docs/api/dune-admin-client.html
/docs/api/dune-signer.html
/docs/api/dune-accuser-alpha.html
/docs/api/dune-baker-alpha.html
/docs/api/dune-endorser-alpha.html

/dune-node
/dune-protocol-compiler
/dune-client
/dune-admin-client
/dune-baker-*
/dune-endorser-*
/dune-accuser-*
/dune-signer
/dune-sandbox
/dune-test
/*-parameters.json

scripts/opam-test-all.sh.DONE
scripts/create_genesis/src

docs/introduction/readme.rst
docs/api/errors.rst
docs/api/rpc.rst
docs/api/p2p.rst

src/bin_client/test/LOG.*

**/dune-project

**/*.install
**/.merlin

**/*~
**/\#*\#

**/*.rej
**/*.orig

## Not in .gitignore

.git
.gitignore
.gitlab-ci.yml

